.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.735840;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000005,0.390523,-0.390523,0.000005,0,0);-ms-transform:matrix(0.000005,0.390523,-0.390523,0.000005,0,0);-webkit-transform:matrix(0.000005,0.390523,-0.390523,0.000005,0,0);}
.m3{transform:matrix(0.000006,0.390523,-0.390523,0.000006,0,0);-ms-transform:matrix(0.000006,0.390523,-0.390523,0.000006,0,0);-webkit-transform:matrix(0.000006,0.390523,-0.390523,0.000006,0,0);}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);}
.m4{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.736085px;}
.ls4{letter-spacing:-0.448000px;}
.lsb{letter-spacing:-0.280800px;}
.lse{letter-spacing:-0.270000px;}
.ls5{letter-spacing:-0.109200px;}
.ls10{letter-spacing:-0.025200px;}
.ls12{letter-spacing:-0.010800px;}
.ls9{letter-spacing:-0.007200px;}
.lsa{letter-spacing:-0.003600px;}
.ls1{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.082800px;}
.ls0{letter-spacing:0.196000px;}
.ls6{letter-spacing:0.288000px;}
.ls2{letter-spacing:0.320000px;}
.lsd{letter-spacing:0.327149px;}
.ls3{letter-spacing:0.360000px;}
.lsc{letter-spacing:0.525600px;}
.ls7{letter-spacing:1.008000px;}
.ls11{letter-spacing:1.468800px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws16{word-spacing:-2.502000px;}
.ws2d{word-spacing:-2.498400px;}
.ws1a{word-spacing:-2.408400px;}
.ws1b{word-spacing:-1.846800px;}
.ws21{word-spacing:-1.807200px;}
.wsf{word-spacing:-1.227600px;}
.wse{word-spacing:-1.141200px;}
.wsd{word-spacing:-1.126800px;}
.ws17{word-spacing:-0.370800px;}
.ws1d{word-spacing:-0.226800px;}
.ws7{word-spacing:-0.134400px;}
.ws8{word-spacing:-0.109200px;}
.ws24{word-spacing:-0.095691px;}
.ws2b{word-spacing:-0.082800px;}
.wsa{word-spacing:-0.068400px;}
.ws6{word-spacing:-0.057600px;}
.ws25{word-spacing:-0.029443px;}
.ws26{word-spacing:-0.021600px;}
.ws19{word-spacing:-0.018000px;}
.ws0{word-spacing:-0.016000px;}
.ws1c{word-spacing:-0.010800px;}
.ws13{word-spacing:-0.007200px;}
.ws27{word-spacing:-0.003600px;}
.ws1{word-spacing:0.000000px;}
.ws23{word-spacing:0.003271px;}
.ws12{word-spacing:0.003600px;}
.ws4{word-spacing:0.006400px;}
.wsc{word-spacing:0.007200px;}
.ws2c{word-spacing:0.014400px;}
.ws11{word-spacing:0.014722px;}
.ws14{word-spacing:0.018000px;}
.ws18{word-spacing:0.021600px;}
.ws22{word-spacing:0.029443px;}
.ws9{word-spacing:0.033600px;}
.wsb{word-spacing:0.036000px;}
.ws10{word-spacing:0.080969px;}
.ws3{word-spacing:0.188800px;}
.ws2{word-spacing:0.204800px;}
.ws2a{word-spacing:0.302400px;}
.ws1e{word-spacing:0.334800px;}
.ws5{word-spacing:1.833600px;}
.ws28{word-spacing:2.059200px;}
.ws15{word-spacing:2.188800px;}
.ws1f{word-spacing:2.260800px;}
.ws29{word-spacing:3.312000px;}
.ws20{word-spacing:5.000400px;}
._a{margin-left:-33.012000px;}
._7{margin-left:-6.992808px;}
._6{margin-left:-5.962289px;}
._2{margin-left:-4.166400px;}
._0{margin-left:-2.448000px;}
._1{margin-left:-1.308800px;}
._c{width:1.069680px;}
._3{width:15.606400px;}
._b{width:17.300582px;}
._5{width:26.760000px;}
._4{width:32.044800px;}
._9{width:38.988000px;}
._d{width:42.001200px;}
._8{width:70.009200px;}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:20.000000px;}
.fs2{font-size:24.000000px;}
.fs1{font-size:32.000000px;}
.fs9{font-size:32.714939px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:52.000000px;}
.fs3{font-size:64.000000px;}
.fs7{font-size:73.608508px;}
.y7{bottom:27.742745px;}
.y32{bottom:28.117647px;}
.y0{bottom:42.176471px;}
.y6{bottom:49.861961px;}
.y31{bottom:62.608627px;}
.y5{bottom:64.670588px;}
.y4{bottom:79.479216px;}
.y30{bottom:82.103529px;}
.y3{bottom:94.287843px;}
.y2f{bottom:96.912157px;}
.y2{bottom:109.283922px;}
.yb{bottom:226.815686px;}
.ya{bottom:271.803922px;}
.y11{bottom:337.223376px;}
.y9{bottom:345.569163px;}
.y10{bottom:354.469335px;}
.yf{bottom:371.715294px;}
.ye{bottom:509.491765px;}
.yd{bottom:526.549335px;}
.yc{bottom:543.795294px;}
.y2e{bottom:591.407375px;}
.y2b{bottom:608.652865px;}
.y2d{bottom:608.653333px;}
.y2c{bottom:613.527059px;}
.y2a{bottom:625.898824px;}
.y29{bottom:642.956394px;}
.y28{bottom:660.202353px;}
.y27{bottom:680.447059px;}
.y24{bottom:716.436710px;}
.y26{bottom:716.437647px;}
.y8{bottom:719.346418px;}
.y25{bottom:721.311373px;}
.y23{bottom:736.681416px;}
.y22{bottom:753.927375px;}
.y21{bottom:771.173333px;}
.y20{bottom:791.418039px;}
.y1f{bottom:811.662745px;}
.y47{bottom:813.350429px;}
.y46{bottom:830.407999px;}
.y1e{bottom:847.653333px;}
.y45{bottom:850.839688px;}
.y1d{bottom:867.898039px;}
.y1b{bottom:867.899133px;}
.y44{bottom:871.084393px;}
.y1c{bottom:872.959216px;}
.y41{bottom:888.329884px;}
.y43{bottom:888.330352px;}
.y1a{bottom:888.330821px;}
.y42{bottom:893.203922px;}
.y19{bottom:905.388392px;}
.y4b{bottom:905.389329px;}
.y40{bottom:908.574590px;}
.y18{bottom:925.820080px;}
.y3f{bottom:925.820548px;}
.y4a{bottom:925.821017px;}
.y3e{bottom:930.694118px;}
.y49{bottom:942.878588px;}
.y3d{bottom:946.064786px;}
.y17{bottom:961.623686px;}
.y3a{bottom:963.310276px;}
.y3c{bottom:963.310744px;}
.y3b{bottom:968.184314px;}
.y16{bottom:982.055374px;}
.y39{bottom:983.554982px;}
.y36{bottom:1000.800784px;}
.y38{bottom:1000.800941px;}
.y15{bottom:1002.300080px;}
.y37{bottom:1005.674510px;}
.y14{bottom:1019.546039px;}
.y35{bottom:1021.045490px;}
.y48{bottom:1021.045646px;}
.y13{bottom:1100.713250px;}
.y34{bottom:1101.462898px;}
.y12{bottom:1132.016627px;}
.y33{bottom:1132.766275px;}
.y1{bottom:1200.998588px;}
.hc{height:14.736328px;}
.h4{height:17.683594px;}
.h3{height:23.734375px;}
.ha{height:26.525391px;}
.h8{height:26.701172px;}
.hb{height:29.520000px;}
.h2{height:29.667969px;}
.hd{height:31.471771px;}
.h7{height:35.601562px;}
.h6{height:38.568359px;}
.h5{height:47.468750px;}
.h9{height:70.811384px;}
.h1{height:1152.823529px;}
.h0{height:1237.176471px;}
.w2{width:804.477124px;}
.w1{width:872.428105px;}
.w0{width:956.000000px;}
.x14{left:68.732026px;}
.x18{left:70.294118px;}
.x0{left:83.571895px;}
.x4{left:98.411765px;}
.x1b{left:113.970196px;}
.x1c{left:118.094118px;}
.x1d{left:162.894902px;}
.x1e{left:167.206275px;}
.x7{left:170.956231px;}
.x17{left:197.386082px;}
.x6{left:208.258508px;}
.x15{left:213.881569px;}
.x5{left:228.127843px;}
.x16{left:251.371933px;}
.x9{left:325.040803px;}
.x1a{left:345.097121px;}
.x19{left:402.832157px;}
.x8{left:403.956863px;}
.x1f{left:485.123137px;}
.xa{left:498.994510px;}
.x12{left:506.867451px;}
.x13{left:511.178824px;}
.x20{left:513.240784px;}
.xb{left:527.112157px;}
.xc{left:534.985098px;}
.xd{left:539.296471px;}
.x2{left:549.231373px;}
.x1{left:571.163137px;}
.xe{left:718.312157px;}
.xf{left:722.623529px;}
.x10{left:762.363137px;}
.x11{left:766.487059px;}
.x3{left:918.349221px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.628290pt;}
.ls4{letter-spacing:-0.382393pt;}
.lsb{letter-spacing:-0.239679pt;}
.lse{letter-spacing:-0.230460pt;}
.ls5{letter-spacing:-0.093208pt;}
.ls10{letter-spacing:-0.021510pt;}
.ls12{letter-spacing:-0.009218pt;}
.ls9{letter-spacing:-0.006146pt;}
.lsa{letter-spacing:-0.003073pt;}
.ls1{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.070674pt;}
.ls0{letter-spacing:0.167297pt;}
.ls6{letter-spacing:0.245824pt;}
.ls2{letter-spacing:0.273138pt;}
.lsd{letter-spacing:0.279240pt;}
.ls3{letter-spacing:0.307280pt;}
.lsc{letter-spacing:0.448629pt;}
.ls7{letter-spacing:0.860385pt;}
.ls11{letter-spacing:1.253704pt;}
.ws16{word-spacing:-2.135598pt;}
.ws2d{word-spacing:-2.132526pt;}
.ws1a{word-spacing:-2.055705pt;}
.ws1b{word-spacing:-1.576348pt;}
.ws21{word-spacing:-1.542547pt;}
.wsf{word-spacing:-1.047826pt;}
.wse{word-spacing:-0.974079pt;}
.wsd{word-spacing:-0.961787pt;}
.ws17{word-spacing:-0.316499pt;}
.ws1d{word-spacing:-0.193587pt;}
.ws7{word-spacing:-0.114718pt;}
.ws8{word-spacing:-0.093208pt;}
.ws24{word-spacing:-0.081678pt;}
.ws2b{word-spacing:-0.070674pt;}
.wsa{word-spacing:-0.058383pt;}
.ws6{word-spacing:-0.049165pt;}
.ws25{word-spacing:-0.025132pt;}
.ws26{word-spacing:-0.018437pt;}
.ws19{word-spacing:-0.015364pt;}
.ws0{word-spacing:-0.013657pt;}
.ws1c{word-spacing:-0.009218pt;}
.ws13{word-spacing:-0.006146pt;}
.ws27{word-spacing:-0.003073pt;}
.ws1{word-spacing:0.000000pt;}
.ws23{word-spacing:0.002792pt;}
.ws12{word-spacing:0.003073pt;}
.ws4{word-spacing:0.005463pt;}
.wsc{word-spacing:0.006146pt;}
.ws2c{word-spacing:0.012291pt;}
.ws11{word-spacing:0.012566pt;}
.ws14{word-spacing:0.015364pt;}
.ws18{word-spacing:0.018437pt;}
.ws22{word-spacing:0.025132pt;}
.ws9{word-spacing:0.028679pt;}
.wsb{word-spacing:0.030728pt;}
.ws10{word-spacing:0.069112pt;}
.ws3{word-spacing:0.161151pt;}
.ws2{word-spacing:0.174808pt;}
.ws2a{word-spacing:0.258115pt;}
.ws1e{word-spacing:0.285771pt;}
.ws5{word-spacing:1.565081pt;}
.ws28{word-spacing:1.757644pt;}
.ws15{word-spacing:1.868264pt;}
.ws1f{word-spacing:1.929721pt;}
.ws29{word-spacing:2.826979pt;}
.ws20{word-spacing:4.268124pt;}
._a{margin-left:-28.177607pt;}
._7{margin-left:-5.968757pt;}
._6{margin-left:-5.089151pt;}
._2{margin-left:-3.556258pt;}
._0{margin-left:-2.089506pt;}
._1{margin-left:-1.117135pt;}
._c{width:0.913032pt;}
._3{width:13.320944pt;}
._b{width:14.767024pt;}
._5{width:22.841172pt;}
._4{width:27.352047pt;}
._9{width:33.278460pt;}
._d{width:35.850397pt;}
._8{width:59.756807pt;}
.fs8{font-size:17.071130pt;}
.fs2{font-size:20.485356pt;}
.fs1{font-size:27.313808pt;}
.fs9{font-size:27.924048pt;}
.fs6{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fs4{font-size:44.384937pt;}
.fs3{font-size:54.627615pt;}
.fs7{font-size:62.829019pt;}
.y7{bottom:23.680000pt;}
.y32{bottom:24.000000pt;}
.y0{bottom:36.000000pt;}
.y6{bottom:42.560000pt;}
.y31{bottom:53.440000pt;}
.y5{bottom:55.200000pt;}
.y4{bottom:67.840000pt;}
.y30{bottom:70.080000pt;}
.y3{bottom:80.480000pt;}
.y2f{bottom:82.720000pt;}
.y2{bottom:93.280000pt;}
.yb{bottom:193.600000pt;}
.ya{bottom:232.000000pt;}
.y11{bottom:287.839200pt;}
.y9{bottom:294.962800pt;}
.y10{bottom:302.559600pt;}
.yf{bottom:317.280000pt;}
.ye{bottom:434.880000pt;}
.yd{bottom:449.439600pt;}
.yc{bottom:464.160000pt;}
.y2e{bottom:504.799600pt;}
.y2b{bottom:519.519600pt;}
.y2d{bottom:519.520000pt;}
.y2c{bottom:523.680000pt;}
.y2a{bottom:534.240000pt;}
.y29{bottom:548.799600pt;}
.y28{bottom:563.520000pt;}
.y27{bottom:580.800000pt;}
.y24{bottom:611.519200pt;}
.y26{bottom:611.520000pt;}
.y8{bottom:614.002800pt;}
.y25{bottom:615.680000pt;}
.y23{bottom:628.799200pt;}
.y22{bottom:643.519600pt;}
.y21{bottom:658.240000pt;}
.y20{bottom:675.520000pt;}
.y1f{bottom:692.800000pt;}
.y47{bottom:694.240533pt;}
.y46{bottom:708.800133pt;}
.y1e{bottom:723.520000pt;}
.y45{bottom:726.239733pt;}
.y1d{bottom:740.800000pt;}
.y1b{bottom:740.800933pt;}
.y44{bottom:743.519733pt;}
.y1c{bottom:745.120000pt;}
.y41{bottom:758.239733pt;}
.y43{bottom:758.240133pt;}
.y1a{bottom:758.240533pt;}
.y42{bottom:762.400000pt;}
.y19{bottom:772.800133pt;}
.y4b{bottom:772.800933pt;}
.y40{bottom:775.519733pt;}
.y18{bottom:790.239733pt;}
.y3f{bottom:790.240133pt;}
.y4a{bottom:790.240533pt;}
.y3e{bottom:794.400000pt;}
.y49{bottom:804.800133pt;}
.y3d{bottom:807.519733pt;}
.y17{bottom:820.800133pt;}
.y3a{bottom:822.239733pt;}
.y3c{bottom:822.240133pt;}
.y3b{bottom:826.400000pt;}
.y16{bottom:838.239733pt;}
.y39{bottom:839.519733pt;}
.y36{bottom:854.240000pt;}
.y38{bottom:854.240133pt;}
.y15{bottom:855.519733pt;}
.y37{bottom:858.400000pt;}
.y14{bottom:870.240133pt;}
.y35{bottom:871.520000pt;}
.y48{bottom:871.520133pt;}
.y13{bottom:939.520933pt;}
.y34{bottom:940.160800pt;}
.y12{bottom:966.240133pt;}
.y33{bottom:966.880000pt;}
.y1{bottom:1025.120133pt;}
.hc{height:12.578288pt;}
.h4{height:15.093946pt;}
.h3{height:20.258630pt;}
.ha{height:22.640919pt;}
.h8{height:22.790958pt;}
.hb{height:25.196987pt;}
.h2{height:25.323287pt;}
.hd{height:26.862934pt;}
.h7{height:30.387945pt;}
.h6{height:32.920273pt;}
.h5{height:40.517259pt;}
.h9{height:60.441516pt;}
.h1{height:984.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:686.666667pt;}
.w1{width:744.666667pt;}
.w0{width:816.000000pt;}
.x14{left:58.666667pt;}
.x18{left:60.000000pt;}
.x0{left:71.333333pt;}
.x4{left:84.000000pt;}
.x1b{left:97.280000pt;}
.x1c{left:100.800000pt;}
.x1d{left:139.040000pt;}
.x1e{left:142.720000pt;}
.x7{left:145.920800pt;}
.x17{left:168.480170pt;}
.x6{left:177.760400pt;}
.x15{left:182.560000pt;}
.x5{left:194.720000pt;}
.x16{left:214.560143pt;}
.x9{left:277.440686pt;}
.x1a{left:294.559886pt;}
.x19{left:343.840000pt;}
.x8{left:344.800000pt;}
.x1f{left:414.080000pt;}
.xa{left:425.920000pt;}
.x12{left:432.640000pt;}
.x13{left:436.320000pt;}
.x20{left:438.080000pt;}
.xb{left:449.920000pt;}
.xc{left:456.640000pt;}
.xd{left:460.320000pt;}
.x2{left:468.800000pt;}
.x1{left:487.520000pt;}
.xe{left:613.120000pt;}
.xf{left:616.800000pt;}
.x10{left:650.720000pt;}
.x11{left:654.240000pt;}
.x3{left:783.862933pt;}
}
